<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<br>
	<main>
		<h2>Products Offered</h2>

		<!-- Start of Table Section -->
		<section>
			
			<!-- Start of Table Tags -->
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369;100</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>


				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges.</th>
					</tr>
				</tfoot>
			</table>
			<!-- Endo of Table Tags -->
			<!-- End of Table Section -->	

		</section>
		<!-- End of Table Section -->

		<br><br>

		<!-- Start of Form Section -->
		<section>
			
			<!-- Start of Form Tags -->
			<form action="http://google.com">
				
				<label for="first_name">First Name:</label>
				<br>
				<input type="text" name="first_name" id="first_name" required>

				<br>

				<label for="last_name">Last Name:</label>
				<br>
				<input type="text" name="last_name" id="last_name" required>

				<br>

				<label for="email">Email:</label>
				<br>
				<input type="text" name="email" id="email" required>

				<br>

				<label for="contact_number">Contact Number:</label>
				<br>
				<input type="number" name="contact_number" id="contact_number" required>

				<br>

				<label for="service_type">Service Type:</label>

				<br>

				<select name="service_type" id="service_type">

					<option value="front_end_programming">Front End Programming</option>
					<option value="back_end_programming">Back End Programming</option>
					<option value="full_stack_programmming">Full Stack Programming</option>

				</select>

				<br>

				<label>Preffered Contact:</label>
				<br>
				<input type="checkbox" name="role1" id="role1" value="email">
				<label for="role1">Email</label>

				<br>

				<input type="checkbox" name="role2" id="role2" value="phone">
				<label for="role2">Phone</label>

				<br>
					
				<label>Package:</label>

				<br>

				<input type="radio" name="package" id="user-type1">
				<label for="user-type1">Basic</label>

				<br>

				<input type="radio" name="package" id="user-type2">
				<label for="user-type2">Premium</label>

				<br>

				<label for="message">Message:</label>
				<br>
				<textarea name="message" id="message" rows="5"></textarea>

				<br>

				<button type="submit">Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>
			</form>
			<!-- End of Form Tags -->

		</section>
		<!-- End of Form Section -->
	</main>
</body>
</html>